@import url('jobboard.css');
.line{
	margin-top: 0;
}

.tab {
    color: white;
    background-repeat: no-repeat;
    background-image: url(https://s3.amazonaws.com/781284419609-build-state-bucket/CMS/images/pleca_titulo_roja_150px.png);
    height: 35px;
    padding: 8px;
    padding-left: 18px;
    margin-left: 95px;
}

.lblDescripcion{
	color: #617686;
    text-align: justify;
    font-family: HelveticaNeueRoman;
    font-size: 18px;
}

.imgLogo{
	margin: 0 auto;
    padding-left:110px;
}

.contenido {
    font-size: 16px;
}

.text-titulo {
    color: #617686;
    text-align: left;
    font-family: HelveticaNeueRoman;
    font-size: 45px;
}

.link {
    text-align: left;
    padding-left:300px;
}

.lblDescripcion.contact p {
    display: inline;
}

-----------------job board 768
@media only screen  and (min-width: 768px) and (max-width:1024px) 
{
	.tab {		
		margin-left: 70px;
		margin-top: 20px;
	}
    .text-titulo {
        color: #617686;
        text-align: left;
        font-size: 45px;
    }
    .lblDescripcion {
        font-size: 16px;
    }

}

-----------------job board  320
@media only screen  and (min-width: 0px) and (max-width:767px) 
{
	.tab {
		margin-left: 40px;
		margin-top: 20px;
	}
	
	.lblDescripcion {		
		font-size: 16px;
	}
    .text-titulo {
        color: #617686;
        text-align: left;
        font-size: 45px;
    }
}